.stores {
    margin: 20px 0;
    padding-left: 0;

    // h3.title {
    //     color: #000;
    //     margin-bottom: 10px;
    //     font-size: 19px;
    //     padding-bottom: 5px;
    //     font-weight: bold !important;
    //     border-bottom: 1px solid #999;
    // }

    &__information{
        border-bottom: 1px solid #999;
        display: flex;
        // justify-content: center;
        align-items: center;

        h3.title {
            color: #000;
            margin-bottom: 10px;
            font-size: 19px;
            // padding-bottom: 5px;
            font-weight: bold !important;
            // border-bottom: 1px solid #999;
        }

        label{
            margin-left: 1rem;
        }
    }

    .locales {
        color: #000;
        height: 360px;
        overflow-y: scroll;

        @include sm(){
            height: fit-content;
        }

        ul {
            margin: 0;
            padding: 0;

            li.store {
                padding: 3px 10px;
                cursor: pointer;
                font-size: 1.6rem;

                &.active{
                    text-decoration: underline;
                }
            }
        }

        h4 {
            font-size: 17px;
            font-weight: bold;
            margin-bottom: 5px;
            margin-top: 10px;
        }
    }
}

#map {
    //margin-top: 15px;
    width: 100%;
    //height: 325px;
}